<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>









<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>ADASS Conference Series</title>

<link href="css/adass.css" rel="stylesheet" type="text/css" /><!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif]--><!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]--></head><body class="twoColFixLtHdr">
<div id="container">
  <div id="header">
    <table border="0" cellpadding="2" cellspacing="2" width="700">
      <tbody><tr>
        <td><img src="images/spacer.png" height="100" width="20" /></td>
        <td><h1>ADASS Conference Series</h1></td>
        <td>&nbsp;</td>
      </tr>
    </tbody></table>
    <!-- end #header -->
  </div>
  <div id="sidebar1">
    <div id="navcontainer">
      <ul id="navlist">
        <li id="active"><a href="index.html" id="current">ADASS Home</a></li>
        <li><a href="contact.html">Contact Us</a></li>
        <li><a href="futureven.html">Future Venues</a></li>
        <li><a href="pastven.html">Past Venues</a></li>
        <li><a href="proceedings.html">e-Proceedings </a></li>
        <li><a href="instructions.html"> Author Instructions</a></li>
        <li><a href="softwareprize.html">Software Prize</a></li>
        <li><a href="paperpolicy.html">Paper Policies </a></li>
        <li><a href="POC.html">POC</a></li>
        <li><a href="loc.html">LOC</a></li>
        <li><a href="job.html">Job Postings</a></li>
      </ul>
    </div>
    <!-- end #sidebar1 -->
  </div>
  <div id="mainContent"> <span class="breadcrumb">| <a href="index.html">ADASS Home</a> | Future Venues</span>
    <h1 class="h1"><strong>Future ADASS Conferences</strong></h1>
    <table style="width: 620px; height: 303px;" border="0" cellpadding="2" cellspacing="2">
      <tbody>
      
      
	

	<tr>
	  <td colspan=2>
	    <strong>ADASS XXXV</a></strong><br/>
	      The 35<sup>th</sup> annual ADASS conference in 2025 will be held in Goerlitz, Nov 9-13</A>.
	    </td>
        </tr>

      	<tr>
	  <td colspan=2>
	    <strong>ADASS XXXVI </a></strong><br/>
	      The 36<sup>th</sup> annual ADASS conference in 2026 is planned to be in Perth, Australia</A>.
	    </td>
        </tr>

	  
      	<tr>
	  <td colspan=2>
	    <strong>ADASS XXXVII </a></strong><br/>
	      The 37<sup>rd</sup> annual ADASS conference in 2027 is planned to be in Toronto, Canada</A>.
	    </td>
        </tr>

	  


	  


    </tbody></table>
    <!--<p class="twoColFixLtHdr">Images courtesy of <a href="http://commons.wikimedia.org/wiki/Main_Page">Wikimedia Commons</a></p>
    <p>-->
    <!-- end #mainContent -->
    
  </div>
  <!-- This clearing element should immediately follow the #mainContent div in order to force the #container div to contain all child floats -->
  <br class="clearfloat" />
  <div id="footer">
    <p>Copyright © 2010  	The Association of Universities for Research in Astronomy, Inc.  	All Rights Reserved. </p>
    <!-- end #footer -->
  </div>
  <!-- end #container -->
</div>
</body></html>
